/* Form Styles */
#contactform form fieldset {width: 500px;} 
#contactform form label {width: 100px;  text-align: left;  float: left; display: block;}
#contactform form fieldset ol {margin: 0 !important;  padding: 0;}
#contactform form fieldset ol li {list-style: none;  padding-bottom: 5px!important; margin: 0;}
#contactform form fieldset ol input {border: 1px solid #333; padding: 5px; width: 340px}
#contactform form fieldset ol textarea {border: 1px solid #333; padding: 5px; width: 340px; height: 100px;}
#submitButton{background:  #333; color: #fff; padding: 5px 0; border: none; width: 100px; margin-left: 360px;}

.webform ul { list-style: none;  margin-left: 0px !important;}
.webform li label { display: block; margin-bottom: 3px; font-weight: bold; }
.webform li input { width: 240px; padding: 5px;  }
.webform li textarea { width: 240px; padding: 5px; } 
.webform li input.smlinput { width: 40px; margin-right: 5px; }
.webform li { margin-bottom: 10px; }
#formcol1 { width: 260px; float: left; }
#formcol2 { width: 260px; float: left; margin-left: 30px; }
.webform label { font-weight: bold; }